Posted on

CVE-2011-3370 (statusnet)

statusnet before 0.9.9 has XSS